SKIP_PREFLIGHT_CHECK=true 
REACT_APP_NODE_ENV="development"
REACT_APP_SOCKET_URL="https://dev-socket.mermsemr.com"
REACT_APP_MAIN_API="https://dev-api.mermsemr.com"
REACT_APP_MEDIA_SERVER="https://dev-media.mermsemr.com"

